For more details, please see ourCookie Policy.


Fibre Channel (SAN)

Reply
Anonymous
Posts: 0

ISL between 7.0.1 and 6.3.1

Does ISL works Between 7.0.1 and 6.3.1b

Anonymous
Posts: 0

Re: ISL between 7.0.1 and 6.3.1

Hi,

the answer is in the release notes of 7.0.1 in the section "Fabric OS Compatibility".

In there it lists which hardware and the earliest FOS on that hardware that are compatible with 7.0.1.

Join the Broadcom Support Community

Get quick and easy access to valuable resources across the Broadcom Community Network.